{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\01. \uC218\uC815 \uD504\uB85C\uADF8\uB7A8\\\uCE90\uD37C\uC2DC\uD130 \uB0A9\uB55C \uACF5\uC815 OVER \uC0AC\uC6A9 \uBD88\uAC00\uB2A5\uD558\uAC8C \uC218\uC815\\DUALSONIC TD MEASURING INSTRUMENT Ver2.4.1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{20D8C414-197C-4ABA-9791-3283368A7D44}|DUALSONIC TD_IQC_JIG.vbproj|c:\\users\\jomt-note-pc\\secudrive dg\\programs\\01. \uC218\uC815 \uD504\uB85C\uADF8\uB7A8\\\uCE90\uD37C\uC2DC\uD130 \uB0A9\uB55C \uACF5\uC815 over \uC0AC\uC6A9 \uBD88\uAC00\uB2A5\uD558\uAC8C \uC218\uC815\\dualsonic td measuring instrument ver2.4.1\\frmtd_jig.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{20D8C414-197C-4ABA-9791-3283368A7D44}|DUALSONIC TD_IQC_JIG.vbproj|solutionrelative:frmtd_jig.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{20D8C414-197C-4ABA-9791-3283368A7D44}|DUALSONIC TD_IQC_JIG.vbproj|C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\01. \uC218\uC815 \uD504\uB85C\uADF8\uB7A8\\\uCE90\uD37C\uC2DC\uD130 \uB0A9\uB55C \uACF5\uC815 OVER \uC0AC\uC6A9 \uBD88\uAC00\uB2A5\uD558\uAC8C \uC218\uC815\\DUALSONIC TD MEASURING INSTRUMENT Ver2.4.1\\frmtd_jig.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{20D8C414-197C-4ABA-9791-3283368A7D44}|DUALSONIC TD_IQC_JIG.vbproj|solutionrelative:frmtd_jig.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "frmTD_JIG.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\01. \uC218\uC815 \uD504\uB85C\uADF8\uB7A8\\\uCE90\uD37C\uC2DC\uD130 \uB0A9\uB55C \uACF5\uC815 OVER \uC0AC\uC6A9 \uBD88\uAC00\uB2A5\uD558\uAC8C \uC218\uC815\\DUALSONIC TD MEASURING INSTRUMENT Ver2.4.1\\frmTD_JIG.vb",
              "RelativeDocumentMoniker": "frmTD_JIG.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\01. \uC218\uC815 \uD504\uB85C\uADF8\uB7A8\\\uCE90\uD37C\uC2DC\uD130 \uB0A9\uB55C \uACF5\uC815 OVER \uC0AC\uC6A9 \uBD88\uAC00\uB2A5\uD558\uAC8C \uC218\uC815\\DUALSONIC TD MEASURING INSTRUMENT Ver2.4.1\\frmTD_JIG.vb",
              "RelativeToolTip": "frmTD_JIG.vb",
              "ViewState": "AgIAAGAAAAAAAAAAAAAYwAwAAAAsAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-16T06:25:58.979Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "frmTD_JIG.vb [\uB514\uC790\uC778]",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\01. \uC218\uC815 \uD504\uB85C\uADF8\uB7A8\\\uCE90\uD37C\uC2DC\uD130 \uB0A9\uB55C \uACF5\uC815 OVER \uC0AC\uC6A9 \uBD88\uAC00\uB2A5\uD558\uAC8C \uC218\uC815\\DUALSONIC TD MEASURING INSTRUMENT Ver2.4.1\\frmTD_JIG.vb",
              "RelativeDocumentMoniker": "frmTD_JIG.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\tmp\\\uC804\uB958\uCE21\uC815 \uD504\uB85C\uADF8\uB7A8 3.2.6\\frmTD_JIG.vb [\uB514\uC790\uC778]",
              "RelativeToolTip": "..\\..\\..\\tmp\\\uC804\uB958\uCE21\uC815 \uD504\uB85C\uADF8\uB7A8 3.2.6\\frmTD_JIG.vb [\uB514\uC790\uC778]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-16T06:25:57.111Z"
            }
          ]
        }
      ]
    }
  ]
}